# Generated by Django 4.0.4 on 2022-05-19 13:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('chatbot', '0005_remove_articleraw_key_word_articleraw_key_word'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ArticleRaw',
            new_name='Article',
        ),
        migrations.RenameModel(
            old_name='VideoRaw',
            new_name='Video',
        ),
    ]
